.img-text-cont{font-family:var(--font-supreme-ll);color:#181818;}
.img-text-title{font-weight:400;max-width:350px;font-family:var(--font-supreme-ll);}
.img-text-text{font-size:14px;line-height:20px;margin-bottom:40px;}
.img-text-btn{font-size:18px;font-weight:400;line-height:1;}
.img-text-btn a{opacity:1;}
.img-text-btn svg{width:17px;height:auto;}
@media(min-width:768px){
  .img-text-title{margin-bottom:40px;}
}
@media(max-width:767px){
  .img-text-title{margin-bottom:32px;}
}